uuid: 78e69534-c824-4657-987f-d0613cafca24
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'Mois HTML'
locked: true
pattern: Y-m
